<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/classified-ads/package-edit?id=<?= $this->id ?>" method="post" class="form" id="package">
	<input type="hidden" name="id" value="<?= $this->data->id ?>" />
	<fieldset class="fleft" style="margin-right:5px">
		<legend>Package Data</legend>
		
		<div class="inner">
			<label for="p-name">Package Name</label>
			<input class="txt bold" style="width: 228px;" type="text" id="name" name="name" value="<?= $this->data->name ?>"  />
		</div>
		
		<div class="clear"></div>

		<div class="inner">
			<label for="price">Price</label>
			<input class="txt w10" type="text" id="price" name="price" value="<?= $this->data->price ?>" />
		</div>

		<div class="inner">
			<label for="period">Period (days)</label>
			<input class="txt w10" type="text" id="period" name="period" value="<?= $this->data->period ?>" />
		</div>
		
		<div class="clear"></div>
	</fieldset>
	
	<div class="clear"></div>		
</form>
